<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:padding="20dp">

        <ImageView
            android:id="@+id/iv_ktp_alert"
            android:layout_width="270dp"
            android:layout_height="150dp"
            android:scaleType="center"
            android:src="@drawable/work_card" />

        <TextView
            android:id="@+id/tv_ktp_alert"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:gravity="center"
            android:text="@string/text_shoot_work_card_front"
            android:textColor="@color/main_color" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:gravity="center"
            android:text="@string/text_shoot_photo_clear_tips"
            android:textColor="@color/main_color" />

        <Button
            android:id="@+id/dialog_takeWorkPhoto_ok_btn"
            style="@style/main_color_roundBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="24dp"
            android:text="@string/text_button_start_taking_photos" />
    </LinearLayout>

</LinearLayout>